.p-people-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-people-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.3rem 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-list {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.7rem 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-people-item-link:hover .p-people-item-img img {
    scale: 1.1;
  }
  .p-people-item-link:hover .p-people-item-body {
    color: #e88418;
  }
}

.p-people-item-img {
  overflow: hidden;
  aspect-ratio: 540/800;
}
.p-people-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-people-item-body {
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-people-item-body {
    font-size: 0.11rem;
    margin-top: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-item-body {
    font-size: 0.13rem;
    margin-top: 0.15rem;
    transition: color 0.4s;
  }
}
.p-people-item-body dt {
  color: #e88418;
}
.p-people-item-body dd .-name {
  font-size: 0.15rem;
  font-weight: bold;
}
.p-people-item-body dd .-name span {
  line-height: 1.2;
}
@media only screen and (max-width: 740px) {
  .p-people-item-body dd .-name span {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-item-body dd .-name span {
    font-size: 0.24rem;
  }
}